### Property

# Pos Keypad:decimal-separator-visible

#### Declaration

    property decimal-separator-visible: gboolean [ read, write ]

#### Description [src]

Whether the keypad should display a button with the decimal separator of the current locale.

Type:`gboolean`

Default value | TRUE
Getter method | `pos_keypad_get_decimal_separator_visible()`
Setter method | `pos_keypad_set_decimal_separator_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no